-- CM Radar Ontology, version 2.1
-- Created by dwexler, 3/22
-- Drastic revision, 6/14

DROP SCHEMA cmradar CASCADE;
CREATE SCHEMA cmradar;

CREATE TABLE cmradar.agent (
	id SERIAL PRIMARY KEY,
	username TEXT,
	userid TEXT,
	agentname TEXT,
	agenttype TEXT
);

CREATE TABLE cmradar.owner (
	id SERIAL PRIMARY KEY,
	agent_id INTEGER,
	weight FLOAT --not sure exactly what this is
);

CREATE TABLE cmradar.ownerconfig (
	id SERIAL PRIMARY KEY,
	owner_id INTEGER,
	name TEXT, --example "conference", "class-medium"
	weight FLOAT --not sure what this is
);

CREATE TABLE cmradar.meetinghierarchy (
	meetingtype TEXT, --discriminator
	--"abstract meeting"
	id SERIAL PRIMARY KEY,
	legacy_id INTEGER, --old CMRADAR ID # in case we need it
	agent_id INTEGER, --"initiator" for CMRADAR
	type TEXT,
	weight INTEGER,
	--"concrete meeting" that exists only to CMRadar
	location_id INTEGER, -- base.location of meeting
	meetingdate DATE, -- date for the meeting
	starttime TIME,	-- start time for the meeting
	duration INTEGER, --in seconds
	--"gathering" a meeting that exists to STP
	caption text, 	-- title of gathering or subject
	title text,	-- long title of gathering
	eid TEXT,       -- NameWithSpacesRemoved (identifier for STP and other things)
	eventtype_id INTEGER,	-- 'meeting', 'seminar', 'party', 'workshop', 'panel'
					-- 'lunch'
					-- 'ph.d. defense', 'presentation'?
	person_id INTEGER	-- host of gathering (speaker, etc.)
			-- 'closed', 'internal', 'open'
			-- closed means no one else can join
			-- internal means other institution members may join
			-- open means open to the public
);

CREATE TABLE cmradar.abstractmeeting_agent_interested (
	abstractmeeting_id INTEGER,
	agent_id INTEGER
);
