-- ************************************************************
-- vendor.load_vendor_orders.sql		
-- ************************************************************
-- This load file populates the relations with the base (pre-existing)
-- vendor orders.
--
-- Created by:  Kyle Cunningham <kcunning@cs>
-- Date: 	02/28/2006 (for Postgres)
-- ************************************************************

-- Insert Blake's Information
INSERT INTO vendor.user VALUES ('1','Blake','Randal','bor@cs.cmu.edu');

-- ------------------------------------------------------------
-- Security Orders
-- ------------------------------------------------------------

-- messageID 20019
INSERT INTO vendor.order VALUES ('20', '1' ,'security', 'Exhibits (Tue)', '9', 'March 21, 2006', null, '13:30', '17:00', 'security');
INSERT INTO vendor.vendor_order_total VALUES ('52', '20', 'security', '288');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (20, 6, 4); -- numberSecurityStaff
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (20, 209, 0); -- crowdControl_uniform
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (20, 216, 0); -- funcMaintainPerimeter_uniform

-- messageID 20020
INSERT INTO vendor.order VALUES ('21', '1', 'security', 'Exhibits (Wed)', '9', 'March 22, 2006', null, '10:00', '17:30', 'security');
INSERT INTO vendor.vendor_order_total VALUES ('53', '21', 'security', '504');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (21, 6, 4); -- numberSecurityStaff
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (21, 209, 0); -- crowdControl_uniform
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (21, 216, 0); -- funcMaintainPerimeter_uniform

-- messageID 20021
INSERT INTO vendor.order VALUES ('22', '1', 'security', 'Exhibits (Thu)', '9', 'March 23, 2006', null, '10:00', '13:30', 'security');
INSERT INTO vendor.vendor_order_total VALUES ('54', '22', 'security', '216');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (22, 6, 4); -- numberSecurityStaff
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (22, 209, 0); -- crowdControl_uniform
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (22, 216, 0); -- funcMaintainPerimeter_uniform

-- messageID 20022
INSERT INTO vendor.order VALUES ('23', '1', 'security', 'Banquet', '28', 'March 22, 2006', null, '19:00', '20:30', 'security');
INSERT INTO vendor.vendor_order_total VALUES ('55', '23', 'security', '36');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (23, 6, 2); -- numberSecurityStaff
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (23, 1, 0); -- crowdControl_nonuniform
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (23, 5, 0); -- alcohol_nonuniform
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (23, 8, 0); -- funcServeAlcohol_nonuniform


-- ------------------------------------------------------------
-- Floral Orders
-- ------------------------------------------------------------

-- messageID 20059
INSERT INTO vendor.order VALUES ('17', '1', 'floral', 'Keynote', '6', 'March 21, 2006', null, '12:00', '13:30', 'floral1');
INSERT INTO vendor.vendor_order_total VALUES ('49', '17', 'floral1', '550');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (17, 141, 10); -- decorative_plant, medium, lowlight

-- messageID 20060
INSERT INTO vendor.order VALUES ('18', '1', 'floral', 'Reception', '9', 'March 21, 2006', null, '17:00', '18:30', 'floral1');
INSERT INTO vendor.vendor_order_total VALUES ('50', '18', 'floral1', '550');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (18, 141, 10); -- decorative_plant, medium, lowlight

-- messageID 20061
INSERT INTO vendor.order VALUES ('19', '1', 'floral', 'Banquet', '28', 'March 22, 2006', null, '19:00', '20:30', 'floral1');
INSERT INTO vendor.vendor_order_total VALUES ('51', '19', 'floral1', '1125');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (19, 328, 25); -- centerpiece, small, roses


-- ------------------------------------------------------------
-- Catering Orders
-- ------------------------------------------------------------

-- messageID 20043
INSERT INTO vendor.order VALUES ('1', '1', 'catering', 'Registration and Breakfast (Mon)', '1', 'March 20, 2006', null, '07:00', '08:30', 'catering3');
INSERT INTO vendor.vendor_order_total VALUES ('1', '1', 'catering1', '3250');
INSERT INTO vendor.vendor_order_total VALUES ('2', '1', 'catering2', '3000');
INSERT INTO vendor.vendor_order_total VALUES ('3', '1', 'catering3', '2500');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (1, 73, 250); -- breakfastSmallBuffet

-- messageID 20044
INSERT INTO vendor.order VALUES ('2', '1', 'catering', 'Break (Mon AM)', '1', 'March 20, 2006', null, '10:00', '10:30', 'catering3');
INSERT INTO vendor.vendor_order_total VALUES ('4', '2', 'catering1', '1250');
INSERT INTO vendor.vendor_order_total VALUES ('5', '2', 'catering2', '1750');
INSERT INTO vendor.vendor_order_total VALUES ('6', '2', 'catering3', '2000');	
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (2, 89, 250); -- drinksPastry

-- messageID 20045
INSERT INTO vendor.order VALUES ('3', '1', 'catering', 'Break (Mon PM)', '1', 'March 20, 2006', null, '15:00', '15:30', 'catering3');
INSERT INTO vendor.vendor_order_total VALUES ('7', '3', 'catering1', '1250');
INSERT INTO vendor.vendor_order_total VALUES ('8', '3', 'catering2', '1750');
INSERT INTO vendor.vendor_order_total VALUES ('9', '3', 'catering3', '2000');	
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (3, 89, 250); -- drinksPastry

-- messageID 20046
INSERT INTO vendor.order VALUES ('4', '1', 'catering', 'Break (Tue PM)', '1', 'March 21, 2006', null, '15:00', '15:30', 'catering3');
INSERT INTO vendor.vendor_order_total VALUES ('10', '4', 'catering1', '1250');
INSERT INTO vendor.vendor_order_total VALUES ('11', '4', 'catering2', '1750');
INSERT INTO vendor.vendor_order_total VALUES ('12', '4', 'catering3', '2000');	
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (4, 89, 250); -- drinksPastry

-- messageID 20047
INSERT INTO vendor.order VALUES ('5', '1', 'catering', 'Break (Tue AM)', '1', 'March 21, 2006', null, '10:00', '10:30', 'catering3');
INSERT INTO vendor.vendor_order_total VALUES ('13', '5', 'catering1', '1250');
INSERT INTO vendor.vendor_order_total VALUES ('14', '5', 'catering2', '1750');
INSERT INTO vendor.vendor_order_total VALUES ('15', '5', 'catering3', '2000');	
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (5, 89, 250); -- drinksPastry

-- messageID 20048
INSERT INTO vendor.order VALUES ('6', '1', 'catering', 'Break (Wed AM)', '1', 'March 22, 2006', null, '10:00', '10:30', 'catering3');
INSERT INTO vendor.vendor_order_total VALUES ('16', '6', 'catering1', '1250');
INSERT INTO vendor.vendor_order_total VALUES ('17', '6', 'catering2', '1750');
INSERT INTO vendor.vendor_order_total VALUES ('18', '6', 'catering3', '2000');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (6, 89, 250); -- drinksPastry

-- messageID 20049
INSERT INTO vendor.order VALUES ('7', '1', 'catering', 'Break (Wed PM)', '1', 'March 22, 2006', null, '15:00', '15:30', 'catering3');
INSERT INTO vendor.vendor_order_total VALUES ('19', '7', 'catering1', '1250');
INSERT INTO vendor.vendor_order_total VALUES ('20', '7', 'catering2', '1750');
INSERT INTO vendor.vendor_order_total VALUES ('21', '7', 'catering3', '2000');	
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (7, 89, 250); -- drinksPastry

-- messageID 20050
INSERT INTO vendor.order VALUES ('8', '1', 'catering', 'Break (Thu PM)', '1', 'March 23, 2006', null, '15:00', '15:30', 'catering3');
INSERT INTO vendor.vendor_order_total VALUES ('22', '8', 'catering1', '1250');
INSERT INTO vendor.vendor_order_total VALUES ('23', '8', 'catering2', '1750');
INSERT INTO vendor.vendor_order_total VALUES ('24', '8', 'catering3', '2000');	
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (8, 89, 250); -- drinksPastry

-- messageID 20051
INSERT INTO vendor.order VALUES ('9', '1', 'catering', 'Break (Thu AM)', '1', 'March 23, 2006', null, '10:00', '10:30', 'catering3');
INSERT INTO vendor.vendor_order_total VALUES ('25', '9', 'catering1', '1250');
INSERT INTO vendor.vendor_order_total VALUES ('26', '9', 'catering2', '1750');
INSERT INTO vendor.vendor_order_total VALUES ('27', '9', 'catering3', '2000');	
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (9, 89, 250); -- drinksPastry

-- messageID 20052
INSERT INTO vendor.order VALUES ('10', '1', 'catering', 'Registration and Breakfast (Tue)', '1', 'March 21, 2006', null, '07:00', '08:30', 'catering3');
INSERT INTO vendor.vendor_order_total VALUES ('28', '10', 'catering1', '3250');
INSERT INTO vendor.vendor_order_total VALUES ('29', '10', 'catering2', '3000');
INSERT INTO vendor.vendor_order_total VALUES ('30', '10', 'catering3', '2500');		
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (10, 73, 250); -- breakfastSmallBuffet

-- messageID 20053
INSERT INTO vendor.order VALUES ('11', '1', 'catering', 'Registration and Breakfast (Wed)', '1', 'March 22, 2006', null, '07:00', '08:30', 'catering3');
INSERT INTO vendor.vendor_order_total VALUES ('31', '11', 'catering1', '3250');
INSERT INTO vendor.vendor_order_total VALUES ('32', '11', 'catering2', '3000');
INSERT INTO vendor.vendor_order_total VALUES ('33', '11', 'catering3', '2500');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (11, 73, 250); -- breakfastSmallBuffet

-- messageID 20054
INSERT INTO vendor.order VALUES ('12', '1', 'catering', 'Registration and Breakfast (Thu)', '1', 'March 23, 2006', null, '07:00', '08:30', 'catering3');
INSERT INTO vendor.vendor_order_total VALUES ('34', '12', 'catering1', '3250');
INSERT INTO vendor.vendor_order_total VALUES ('35', '12', 'catering2', '3000');
INSERT INTO vendor.vendor_order_total VALUES ('36', '12', 'catering3', '2500');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (12, 73, 250); -- breakfastSmallBuffet

-- messageID 20055
INSERT INTO vendor.order VALUES ('13', '1', 'catering', 'Keynote', '6', 'March 21, 2006', null, '12:00', '13:30', 'catering1');
INSERT INTO vendor.vendor_order_total VALUES ('37', '13', 'catering1', '4500');
INSERT INTO vendor.vendor_order_total VALUES ('38', '13', 'catering2', '4500');
INSERT INTO vendor.vendor_order_total VALUES ('39', '13', 'catering3', '6250');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (13, 77, 250); -- lunchLargeBuffet

-- messageID 20056
INSERT INTO vendor.order VALUES ('14', '1', 'catering', 'Reception', '9', 'March 21, 2006', null, '17:00', '18:30', 'catering1');
INSERT INTO vendor.vendor_order_total VALUES ('40', '14', 'catering1', '7000');
INSERT INTO vendor.vendor_order_total VALUES ('41', '14', 'catering2', '7500');
INSERT INTO vendor.vendor_order_total VALUES ('42', '14', 'catering3', '10000');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (14, 83, 250); -- dinnerReception

-- messageID 20057
INSERT INTO vendor.order VALUES ('15', '1', 'catering', 'Banquet', '28', 'March 22, 2006', null, '19:00', '20:30', 'catering1');
INSERT INTO vendor.vendor_order_total VALUES ('43', '15', 'catering1', '8750');
INSERT INTO vendor.vendor_order_total VALUES ('44', '15', 'catering2', '8750');
INSERT INTO vendor.vendor_order_total VALUES ('45', '15', 'catering3', '12500');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (15, 220, 250); -- dinnerMediumBanquet

-- messageID 20058
INSERT INTO vendor.order VALUES ('16', '1', 'catering', 'Student Social', '81', 'March 22, 2006', null, '17:00', '18:00', 'catering2');
INSERT INTO vendor.vendor_order_total VALUES ('46', '16', 'catering1', '2000');
INSERT INTO vendor.vendor_order_total VALUES ('47', '16', 'catering2', '2250');
INSERT INTO vendor.vendor_order_total VALUES ('48', '16', 'catering3', '2500');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (16, 87, 250); -- snackPizza


-- ------------------------------------------------------------
-- AudioVisual Orders
-- ------------------------------------------------------------

-- messageID 20062
INSERT INTO vendor.order VALUES ('24', '1', 'audioVisual', 'Workshop 2a', '4', 'March 20, 2006', null, '08:30', '17:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('56', '24', 'AV1', '22');
INSERT INTO vendor.vendor_order_total VALUES ('57', '24', 'AV2', '20');
INSERT INTO vendor.vendor_order_total VALUES ('58', '24', 'AV3', '23');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (24, 54, 1); -- computer projector

-- messageID 20063
INSERT INTO vendor.order VALUES ('25', '1', 'audioVisual', 'Plenary 1', '2', 'March 21, 2006', null, '08:30', '10:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('59', '25', 'AV1', '70');
INSERT INTO vendor.vendor_order_total VALUES ('60', '25', 'AV2', '77');
INSERT INTO vendor.vendor_order_total VALUES ('61', '25', 'AV3', '83');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (25, 51, 1); -- podium mic
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (25, 60, 1); -- pc laptop

-- messageID 20064
INSERT INTO vendor.order VALUES ('26', '1', 'audioVisual', 'Keynote', '6', 'March 21, 2006', null, '12:00', '13:30', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('62', '26', 'AV1', '59');
INSERT INTO vendor.vendor_order_total VALUES ('63', '26', 'AV2', '60');
INSERT INTO vendor.vendor_order_total VALUES ('64', '26', 'AV3', '66');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (26, 51, 1); -- podium mic
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (26, 54, 1); -- computer projector

-- messageID 20065
INSERT INTO vendor.order VALUES ('27', '1', 'audioVisual', 'Panel A1', '2', 'March 21, 2006', null, '10:30', '12:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('65', '27', 'AV1', '70');
INSERT INTO vendor.vendor_order_total VALUES ('66', '27', 'AV2', '73');
INSERT INTO vendor.vendor_order_total VALUES ('67', '27', 'AV3', '78');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (27, 51, 1); -- podium mic
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (27, 52, 1); -- panel mic

-- messageID 20066
INSERT INTO vendor.order VALUES ('28', '1', 'audioVisual', 'Panel C1', '80', 'March 21, 2006', null, '15:30', '17:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('68', '28', 'AV1', '33');
INSERT INTO vendor.vendor_order_total VALUES ('69', '28', 'AV2', '33');
INSERT INTO vendor.vendor_order_total VALUES ('70', '28', 'AV3', '35');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (28, 52, 1); -- panel mic

-- messageID 20067
INSERT INTO vendor.order VALUES ('29', '1', 'audioVisual', 'Panel T1', '80', 'March 21, 2006', null, '13:30', '15:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('71', '29', 'AV1', '33');
INSERT INTO vendor.vendor_order_total VALUES ('72', '29', 'AV2', '33');
INSERT INTO vendor.vendor_order_total VALUES ('73', '29', 'AV3', '35');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (29, 52, 1); -- panel mic

-- messageID 20068
INSERT INTO vendor.order VALUES ('30', '1', 'audioVisual', 'Session C1', '4', 'March 21, 2006', null, '10:30', '12:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('74', '30', 'AV1', '72');
INSERT INTO vendor.vendor_order_total VALUES ('75', '30', 'AV2', '72');
INSERT INTO vendor.vendor_order_total VALUES ('76', '30', 'AV3', '76');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (30, 50, 1); -- lavlier mic
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (30, 54, 1); -- computer projector

-- messageID 20069
INSERT INTO vendor.order VALUES ('31', '1', 'audioVisual', 'Session P1', '4', 'March 21, 2006', null, '13:30', '15:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('77', '31', 'AV1', '72');
INSERT INTO vendor.vendor_order_total VALUES ('78', '31', 'AV2', '72');
INSERT INTO vendor.vendor_order_total VALUES ('79', '31', 'AV3', '76');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (31, 50, 1); -- lavlier mic
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (31, 54, 1); -- computer projector

-- messageID 20070
INSERT INTO vendor.order VALUES ('32', '1', 'audioVisual', 'Session P2', '4', 'March 21, 2006', null, '15:30', '17:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('80', '32', 'AV1', '72');
INSERT INTO vendor.vendor_order_total VALUES ('81', '32', 'AV2', '72');
INSERT INTO vendor.vendor_order_total VALUES ('82', '32', 'AV3', '76');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (32, 50, 1); -- lavlier mic
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (32, 54, 1); -- computer projector

-- messageID 20071
INSERT INTO vendor.order VALUES ('33', '1', 'audioVisual', 'Plenary 2', '2', 'March 22, 2006', null, '08:00', '10:30', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('83', '33', 'AV1', '37');
INSERT INTO vendor.vendor_order_total VALUES ('84', '33', 'AV2', '40');
INSERT INTO vendor.vendor_order_total VALUES ('85', '33', 'AV3', '43');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (33, 51, 1); -- podium mic

-- messageID 20072
INSERT INTO vendor.order VALUES ('34', '1', 'audioVisual', 'Panel A2', '80', 'March 22, 2006', null, '13:30', '15:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('86', '34', 'AV1', '33');
INSERT INTO vendor.vendor_order_total VALUES ('87', '34', 'AV2', '33');
INSERT INTO vendor.vendor_order_total VALUES ('88', '34', 'AV3', '35');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (34, 52, 1); -- panel mic

-- messageID 20073
INSERT INTO vendor.order VALUES ('35', '1', 'audioVisual', 'Panel O1', '80', 'March 22, 2006', null, '15:30', '17:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('89', '35', 'AV1', '33');
INSERT INTO vendor.vendor_order_total VALUES ('90', '35', 'AV2', '33');
INSERT INTO vendor.vendor_order_total VALUES ('91', '35', 'AV3', '35');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (35, 52, 1); -- panel mic

-- messageID 20074
INSERT INTO vendor.order VALUES ('36', '1', 'audioVisual', 'Session A2', '4', 'March 22, 2006', null, '10:30', '12:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('92', '36', 'AV1', '72');
INSERT INTO vendor.vendor_order_total VALUES ('93', '36', 'AV2', '72');
INSERT INTO vendor.vendor_order_total VALUES ('94', '36', 'AV3', '76');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (36, 50, 1); -- lavlier mic
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (36, 54, 1); -- computer projector

-- messageID 20075
INSERT INTO vendor.order VALUES ('37', '1', 'audioVisual', 'Session O1', '4', 'March 22, 2006', null, '13:30', '15:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('95', '37', 'AV1', '72');
INSERT INTO vendor.vendor_order_total VALUES ('96', '37', 'AV2', '72');
INSERT INTO vendor.vendor_order_total VALUES ('97', '37', 'AV3', '76');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (37, 50, 1); -- lavlier mic
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (37, 54, 1); -- computer projector

-- messageID 20076
INSERT INTO vendor.order VALUES ('38', '1', 'audioVisual', 'Banquet', '28', 'March 22, 2006', null, '19:00', '20:30', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('98', '38', 'AV1', '76');
INSERT INTO vendor.vendor_order_total VALUES ('99', '38', 'AV2', '77');
INSERT INTO vendor.vendor_order_total VALUES ('100', '38', 'AV3', '83');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (38, 51, 1); -- podium mic
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (38, 66, 1); -- podium

-- messageID 20077
INSERT INTO vendor.order VALUES ('39', '1', 'audioVisual', 'Panel O2', '80', 'March 23, 2006', null, '10:30', '12:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('101', '39', 'AV1', '33');
INSERT INTO vendor.vendor_order_total VALUES ('102', '39', 'AV2', '33');
INSERT INTO vendor.vendor_order_total VALUES ('103', '39', 'AV3', '35');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (39, 52, 1); -- panel mic

-- messageID 20078
INSERT INTO vendor.order VALUES ('40', '1', 'audioVisual', 'Session A4', '4', 'March 23, 2006', null, '13:30', '15:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('104', '40', 'AV1', '72');
INSERT INTO vendor.vendor_order_total VALUES ('105', '40', 'AV2', '72');
INSERT INTO vendor.vendor_order_total VALUES ('106', '40', 'AV3', '76');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (40, 50, 1); -- lavlier mic
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (40, 54, 1); -- computer projector

-- messageID 20079
INSERT INTO vendor.order VALUES ('41', '1', 'audioVisual', 'Session M2', '4', 'March 23, 2006', null, '10:30', '12:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('107', '41', 'AV1', '72');
INSERT INTO vendor.vendor_order_total VALUES ('108', '41', 'AV2', '72');
INSERT INTO vendor.vendor_order_total VALUES ('109', '41', 'AV3', '76');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (41, 50, 1); -- lavlier mic
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (41, 54, 1); -- computer projector

-- messageID 20080
INSERT INTO vendor.order VALUES ('42', '1', 'audioVisual', 'Session O2', '80', 'March 23, 2006', null, '13:30', '15:00', 'AV2');
INSERT INTO vendor.vendor_order_total VALUES ('110', '42', 'AV1', '50');
INSERT INTO vendor.vendor_order_total VALUES ('111', '42', 'AV2', '52');
INSERT INTO vendor.vendor_order_total VALUES ('112', '42', 'AV3', '53');
INSERT INTO vendor.line (order_id, item_id, quantity) VALUES (42, 50, 1); -- lavlier mic

SELECT pg_catalog.setval('vendor.user_id_seq', max(id), true) from vendor.user;
SELECT pg_catalog.setval('vendor.order_id_seq', max(id), true) from vendor.order;
SELECT pg_catalog.setval('vendor.line_id_seq', max(id), true) from vendor.line;
SELECT pg_catalog.setval('vendor.vendor_order_total_id_seq', max(id), true) from vendor.vendor_order_total;
