-- ************************************************************
-- vendor.load_system_data.sql		
-- ************************************************************
-- This load file provides data for the following relations:
-- 	- item
-- 	- vendorinfo
--
-- Created by:  Kyle Cunningham <kcunning@cs>
-- Date: 	02/02/2006 (for Postgres)
-- ***********************************************************
--			 		M O D I F I C A T I O N S 
-- ***********************************************************
--   DATE     | AUTHOR |             REASON
-- -----------------------------------------------------------
-- 09/10/2006 |kcunning| Added humanreadable values for all items
-- -----------------------------------------------------------
-- 10/03/2006 |kcunning| Added type values for all items, vendor
--			  |        | information
-- -----------------------------------------------------------

-- ************************************************************
-- Populate the VendorInfo relation
-- ************************************************************
-- Item relation is of the format
--	id		SERIAL PRIMARY KEY
--	name		TEXT
--	email		TEXT
--  typeID		TEXT
--  stockmessagebody	TEXT
--  responsivity		TEXT
-- ------------------------------------------------------------
 
-- FLORAL VENDORS --
INSERT INTO vendor.vendorinfo(name, email, typeid, stockmessagebody, responsivity) VALUES ('Adam\'s Floral', 'picaboo@adamsfloral.com', 'floral1',
	'Thank you for choosing Adam\'s Floral. We certainly appreciate your business! You recently visited our website and requested a quote for your upcoming event. 
	Our price for your request is listed below. Thanks again! - Adam\'s Floral', '7');
INSERT INTO vendor.vendorinfo(name, email, typeid, stockmessagebody, responsivity) VALUES ('Canal Street Ltd.', 'finestflorals@canalstreetltd.com', 'floral2',
	'Canal Street Ltd thanks you for your interest in our company. We recently received a request for quote for your upcoming event through our website. 
	Our price for your event can be found below. Sincerely, \r Canal Street Ltd.', '4');
INSERT INTO vendor.vendorinfo(name, email, typeid, stockmessagebody, responsivity) VALUES ('Lilli Festivale & Co.', 'lilli@lillifestivale.com', 'floral3',
	'Thanks for choosing Lilli Festivale & Co to quote your upcoming event\'s floral needs. Our quote price is listed below. We look forward to doing business with you!',
	'20');
	
-- 	SECURITY VENDOR --
INSERT INTO vendor.vendorinfo(name, email, typeid, stockmessagebody, responsivity) VALUES ('CMU Security Services', 'securityServices@cmu.edu', 'security',
	'Thank you for your recent inquiry regarding security at Carnegie Mellon. Your finalized quote for the security requested submitted can be found below.', '13');

-- RENTAL VENDORS --
INSERT INTO vendor.vendorinfo(name, email, typeid, stockmessagebody, responsivity) VALUES ('Speedy Delivery Rentals', 'rentals@speedydelivery.com', 'rental1', 
	'Hi There! Thanks for choosing Speedy Delivery Rentals! Your quote can be found below.', '3');
INSERT INTO vendor.vendorinfo(name, email, typeid, stockmessagebody, responsivity) VALUES ('Rent From Us!', 'yohoo@rentfromus.com', 'rental2', 
	'Hi! We recently received your request for a quote for rental stuff! We\'ve taken a look at your request and included our quote below. Take a look and let us know what you think! 
	Sincerely, The Rent From Us Staff', '7');
INSERT INTO vendor.vendorinfo(name, email, typeid, stockmessagebody, responsivity) VALUES ('Classic Rentals, Inc', 'CustomerService@ClassicRentals.com', 'rental3', 
	'Thank you for your interest in Classic Rentals, Inc. We recently received a request for quote for rentals for your upcoming event. We\'ve included our quoted cost below. Please click on the link to view the quote. 
	You\'ll be able to accept, modify, or cancel it through our website. Thanks again! Classic Rentals, Inc.', '20');

-- AV VENDORS -- 
INSERT INTO vendor.vendorinfo(name, email, typeid, stockmessagebody, responsivity) VALUES ('CMU AV Services', 'AV@cmu.edu', 'AV1', 
	'Thanks for choosing CMU Audio Visual Services. Your detailed quote can be found by clicking on the link below:', '5');
INSERT INTO vendor.vendorinfo(name, email, typeid, stockmessagebody, responsivity) VALUES ('Confer.net Services', 'servicerequest@confer.net', 'AV2', 
	'Thank you for your recent audio visual request. Confer.net is known for our outstanding customer service as well as providing the highest quality audio visual equipment. 
	Please click the link below to view the quote we\'ve generated for your request.', '3');
INSERT INTO vendor.vendorinfo(name, email, typeid, stockmessagebody, responsivity) VALUES ('Flagstaff Hotel', 'requests@flagstaff-hotel.com', 'AV3',
	'Flagstaff Hotel is happy to provide you with a quote for your recent audio visual request. Please click the link below to access our quote website. 
	We hope we can do business with you!', '10');

-- CATERING VENDORS --
INSERT INTO vendor.vendorinfo(name, email, typeid, stockmessagebody, responsivity) VALUES ('Maximal Foods', 'tothemax@maximalfoods.com', 'catering1', 
	'Maximal Foods would like to take the time to thank you for your interest in our catering service! Below you\'ll find a link to our quote for your catering request. Please click on it to view the request. 
	We hope to do business with you!', '2');
INSERT INTO vendor.vendorinfo(name, email, typeid, stockmessagebody, responsivity) VALUES ('Pittsburgh Catering', 'catertoyou@pghcater.com', 'catering2',
	'Pittsburgh Catering is known as one of Pittsburgh\'s premier players on the catering scene. Please find below a web link to view your catering request. Use this link to accept, 
	modify or cancel your request with us.', '5');
INSERT INTO vendor.vendorinfo(name, email, typeid, stockmessagebody, responsivity) VALUES ('Breakfast Break', 'catering@BreakfastBreak.com', 'catering3',
	'Hello from Breakfast Break! We sure do love breakfast! Thanks for taking the time to submit a catering request for your event. Click on the link below to view your request and our quoted price.', '5');



-- ************************************************************
-- Populate the Item relation
-- ************************************************************
-- Item relation is of the format
--	id		SERIAL PRIMARY KEY
--	name		TEXT
--	humanreadable	TEXT
--  type			TEXT
-- ------------------------------------------------------------

-- Security Items
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (1, 'crowdControl_nonuniform','Crowd Control - Plain clothes', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (2, 'trafficControl_nonuniform','Traffic Control - Plain clothes', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (3, 'parkingAssistance_nonuniform','Parking Assistance - Plain clothes', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (4, 'vip_nonuniform','VIP - Plain clothes', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (5, 'alcohol_nonuniform','Alcohol - Plain clothes', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (6, 'numberSecurityStaff','No. of Security Staff', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (7, 'securityClothing','Plain Clothes or Uniformed', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (8, 'funcServeAlcohol_nonuniform','Serve Alcohol - Plain clothes', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (9, 'funcGuardValuables_nonuniform','Guard Valuables - Plain clothes', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (10, 'funcMaintainPerimeter_nonuniform','Maintain Perimeter - Plain clothes', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (11, 'funcMonitorTraffic_nonuniform','Monitor Traffic - Plain clothes', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (12, 'funcOpenGarage_nonuniform','Open Garage - Plain clothes', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (13, 'funcMaintainPresence_nonuniform','Maintain Presence - Plain clothes', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (209, 'crowdControl_uniform','Crowd Control - Uniformed', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (210, 'trafficControl_uniform','Traffic Control - Uniformed', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (211, 'parkingAssistance_uniform','Parking Assistance - Uniformed', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (212, 'vip_uniform','VIP - Uniformed', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (213, 'alcohol_uniform','Alcohol - Uniformed', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (214, 'funcServeAlcohol_uniform','Serve Alcohol - Uniformed', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (215, 'funcGuardValuables_uniform','Guard Valuables - Uniformed', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (216, 'funcMaintainPerimeter_uniform','Maintain Perimeter - Uniformed', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (217, 'funcMonitorTraffic_uniform','Monitor Traffice - Uniformed', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (218, 'funcOpenGarage_uniform','Open Garage - Uniformed', 'security');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (219, 'funcMaintainPresence_uniform','Maintain Presence - Uniformed', 'security');

  -- Rental Items
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (14, 'privacyScreen','Privacy Screen', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (15, 'coatRack','Coat Rack', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (16, 'round_60_half','60" Half Round Table', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (17, 'round_96_half','96" Half Round Table', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (18, 'banquet_4x30x30','4\'x30"x30" Banquet Table', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (19, 'banquet_6x30x30','6\'x30"x30" Banquet Table', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (20, 'banquet_8x30x30','8\'x30"x30" Banquet Table', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (21, 'cocktail_30x30','30"x30" Cocktail Table', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (22, 'cocktail_48x30','48"x30" Cocktail Table', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (23, 'cocktail_72x30','72"x30" Cocktail Table', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (24, 'pipedrape_tan_8x10','Pipedrape, 8\'x10\', Tan', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (25, 'pipedrape_black_8x10','Pipedrape, 8\'x10\', Black', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (26, 'pipedrape_white_8x10','Pipedrape, 8\'x10\', White', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (27, 'pipedrape_navy_8x10','Pipedrape, 8\'x10\', Navy', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (28, 'pipedrape_maroon_8x10','Pipedrape, 8\'x10\', Maroon', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (29, 'staging_12','12\' Staging', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (30, 'staging_15','15\' Staging', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (31, 'staging_20','20\' Staging', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (32, 'chair_metal_fold_white','Folding Chair - White Metal', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (33, 'chair_metal_fold_black','Folding Chair - Black Metal', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (34, 'chair_plastic_fold_white','Folding Chair - White Plastic', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (35, 'chair_plastic_fold_black','Folding Chair - Black Plastic', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (36, 'chair_plastic_stack_white','Folding Chair - White Stacking', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (37, 'chair_plastic_stack_black','Folding Chair - Black Stacking', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (38, 'chair_wood_white','Folding Chair, White Wood', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (39, 'chair_wood_black','Folding Chair, Black Wood', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (40, 'tent_frame_10x10','10\'x10\' Frame Tent', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (41, 'tent_frame_16x24','16\'x24\' Frame Tent', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (42, 'tent_frame_20x40','20\'x40\' Frame Tent', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (43, 'tent_frame_40x60','40\'x60\' Frame Tent', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (44, 'tent_pole_10x10','10\'x10\' Pole Tent', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (45, 'tent_pole_16x24','16\'x24\' Pole Tent', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (46, 'tent_pole_20x40','20\'x40\' Pole Tent', 'rental');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (47, 'tent_pole_40x60','40\'x60\' Pole Tent', 'rental');

  -- Audio Visual Items
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (48, 'cdPlayer','CD Player', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (49, 'wirelessMic','Wireless Microphone', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (50, 'lavalierMic','Lavalier Microphone', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (51, 'podiumMic','Podium Microphone', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (52, 'panelMic','Panel Microphone', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (53, 'videoProjector','Video Projector', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (54, 'computerProjector','Computer Projector', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (55, 'slideProjector','Slide Projector', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (56, 'overheadProjector','Overhead Projector', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (57, 'tvVCRDVD','TV/VCR/DVD Combo Unit', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (58, 'TV','TV', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (59, 'easel','Easel', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (60, 'pcLaptop','PC Laptop', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (61, 'appleLaptop','Apple Laptop', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (62, 'flipCharts','Flip Charts', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (63, 'screen','Screen', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (64, 'phones','Phones', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (65, 'faxMachine','Fax Machine', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (66, 'podium','Podium', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (67, 'lecturn','Lecturn', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (68, 'videoTaping','Videotaping', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (69, 'computerConnection','Computer Connection', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (70, 'podiumLaptopConnection','Podium Laptop Connection', 'audioVisual');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (71, 'laserPointer','Laser Pointer', 'audioVisual');
-- INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (72, 'externalSpeakers','External Speakers', 'audioVisual');

 -- Catering Items
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (73, 'breakfastSmallBuffet','Breakfast - Small Buffet', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (74, 'breakfastLargeBuffet','Breakfast - Large Buffet', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (75, 'breakfastContinental','Breakfast - Continental', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (76, 'lunchSmallBuffet','Lunch - Small Buffet', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (77, 'lunchLargeBuffet','Lunch - Large Buffet', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (78, 'lunchSoup','Lunch - Soup', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (79, 'lunchBox','Lunch - Box', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (80, 'lunchLightBanquet','Lunch - Light Banquet', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (81, 'lunchMediumBanquet','Lunch - Medium Banquet', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (82, 'lunchFancyBanquet','Lunch - Fancy Banquet', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (83, 'dinnerReception','Dinner - Reception', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (84, 'dinnerLightBanquet','Dinner - Light Banquet', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (220, 'dinnerMediumBanquet','Dinner - Medium Banquet', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (85, 'dinnerFancyBanquet','Dinner - Fancy Banquet', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (86, 'snackCheeseFruit','Snack - Cheese & Fruit', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (87, 'snackPizza','Snack - Pizza Party', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (88, 'coffeeWater','Coffee & Water', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (89, 'drinksPastry','Drinks & Pastry', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (90, 'giftBasket','Gift Basket', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (91, 'vegan','Vegan', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (92, 'vegetarian','Vegetarian', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (93, 'kosher','Kosher', 'catering');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (94, 'atkins','Atkins', 'catering');
	
-- Floral Items, Adams Flowers
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (95, 'plain_vase_small_roses','Plain Vase - Small, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (96, 'plain_vase_medium_roses','Plain Vase - Medium, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (97, 'plain_vase_large_roses','Plain Vase - Large, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (98, 'plain_vase_small_lillies','Plain Vase - Small, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (99, 'plain_vase_medium_lillies','Plain Vase - Medium, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (100, 'plain_vase_large_lillies','Plain Vase - Large, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (101, 'plain_vase_small_gerberdaisy','Plain Vase - Small, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (102, 'plain_vase_medium_gerberdaisy','Plain Vase - Medium, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (103, 'plain_vase_large_gerberdaisy','Plain Vase - Large, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (104, 'plain_vase_small_dahlia','Plain Vase - Small, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (105, 'plain_vase_medium_dahlia','Plain Vase - Medium, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (106, 'plain_vase_large_dahila','Plain Vase - Large, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (107, 'plain_vase_small_mixed','Plain Vase - Small, Mixed Bouquet', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (108, 'plain_vase_medium_mixed','Plain Vase - Medium, Mixed Bouquet', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (109, 'plain_vase_large_mixed','Plain Vase - Large, Mixed Bouquet', 'floral');

INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (110, 'crystal_vase_small_roses','Crystal Vase - Small, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (111, 'crystal_vase_medium_roses','Crystal Vase - Medium, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (112, 'crystal_vase_large_roses','Crystal Vase - Large, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (113, 'crystal_vase_small_lillies','Crystal Vase - Small, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (114, 'crystal_vase_medium_lillies','Crystal Vase - Medium, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (115, 'crystal_vase_large_lillies','Crystal Vase - Large, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (116, 'crystal_vase_small_gerberdaisy','Crystal Vase - Small, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (117, 'crystal_vase_medium_gerberdaisy','Crystal Vase - Medium, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (118, 'crystal_vase_large_gerberdaisy','Crystal Vase - Large, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (119, 'crystal_vase_small_dahlia','Crystal Vase - Small, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (120, 'crystal_vase_medium_dahlia','Crystal Vase - Medium, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (121, 'crystal_vase_large_dahila','Crystal Vase - Large, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (122, 'crystal_vase_small_mixed','Crystal Vase - Small, Mixed Bouquet', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (123, 'crystal_vase_medium_mixed','Crystal Vase - Medium, Mixed Bouquet', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (124, 'crystal_vase_large_mixed','Crystal Vase - Large, Mixed Bouquet', 'floral');

INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (125, 'centerpiece_small_roses','Centerpiece - Small, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (126, 'centerpiece_medium_roses','Centerpiece - Medium, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (127, 'centerpiece_large_roses','Centerpiece - Large, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (128, 'centerpiece_small_lillies','Centerpiece - Small, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (129, 'centerpiece_medium_lillies','Centerpiece - Medium, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (130, 'centerpiece_large_lillies','Centerpiece - Large, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (131, 'centerpiece_small_gerberdaisy','Centerpiece - Small, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (132, 'centerpiece_medium_gerberdaisy','Centerpiece - Medium, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (133, 'centerpiece_large_gerberdaisy','Centerpiece - Large, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (134, 'centerpiece_small_dahlia','Centerpiece - Small, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (135, 'centerpiece_medium_dahlia','Centerpiece - Medium, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (136, 'centerpiece_large_dahila','Centerpiece - Large, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (137, 'centerpiece_small_mixed','Centerpiece - Small, Mixed Bouquet', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (138, 'centerpiece_medium_mixed','Centerpiece - Medium, Mixed Bouquet', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (139, 'centerpiece_large_mixed','Centerpiece - Large, Mixed Bouquet', 'floral');

INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (140, 'decorative_plant_small_lowlight','Decorative Plant - Small, Low-light', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (141, 'decorative_plant_medium_lowlight','Decorative Plant - Medium, Low-light', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (142, 'decorative_plant_large_lowlight','Decorative Plant - Large, Low-light', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (143, 'decorative_plant_small_midlight','Decorative Plant - Small, Medium-Light', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (144, 'decorative_plant_medium_midlight','Decorative Plant - Medium, Medium-Light', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (145, 'decorative_plant_large_midlight','Decorative Plant - Large, Medium-Light', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (146, 'decorative_plant_small_highlight','Decorative Plant - Small, High-light', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (147, 'decorative_plant_medium_highlight','Decorative Plant - Medium, High-light', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (148, 'decorative_plant_large_highlight','Decorative Plant - Large, High-light', 'floral');

-- Floral Items, Canal Street
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (149, 'swag_small_roses','Swag - Small, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (150, 'swag_medium_roses','Swag - Medium, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (151, 'swag_large_roses','Swag - Large, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (152, 'swag_small_lillies','Swag - Small, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (153, 'swag_medium_lillies','Swag - Medium, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (154, 'swag_large_lillies','Swag - Large, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (155, 'swag_small_gerberdaisy','Swag - Small, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (156, 'swag_medium_gerberdaisy','Swag - Medium, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (157, 'swag_large_gerberdaisy','Swag - Large, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (158, 'swag_small_dahlia','Swag - Small, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (159, 'swag_medium_dahlia','Swag - Medium, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (160, 'swag_large_dahila','Swag - Large, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (161, 'swag_small_mixed','Swag - Small, Mixed Bouquet', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (162, 'swag_medium_mixed','Swag - Medium, Mixed Bouquet', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (163, 'swag_large_mixed','Swag - Large, Mixed Bouquet', 'floral');

INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (164, 'attention_grabber_small_roses','Attention Grabber - Small, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (165, 'attention_grabber_medium_roses','Attention Grabber - Medium, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (166, 'attention_grabber_large_roses','Attention Grabber - Large, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (167, 'attention_grabber_small_lillies','Attention Grabber - Small, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (168, 'attention_grabber_medium_lillies','Attention Grabber - Medium, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (169, 'attention_grabber_large_lillies','Attention Grabber - Large, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (170, 'attention_grabber_small_gerberdaisy','Attention Grabber - Small, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (171, 'attention_grabber_medium_gerberdaisy','Attention Grabber - Medium, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (172, 'attention_grabber_large_gerberdaisy','Attention Grabber - Large, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (173, 'attention_grabber_small_dahlia','Attention Grabber - Small, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (174, 'attention_grabber_medium_dahlia','Attention Grabber - Medium, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (175, 'attention_grabber_large_dahila','Attention Grabber - Large, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (176, 'attention_grabber_small_mixed','Attention Grabber - Small, Mixed Bouquet', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (177, 'attention_grabber_medium_mixed','Attention Grabber - Medium, Mixed Bouquet', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (178, 'attention_grabber_large_mixed','Attention Grabber - Large, Mixed Bouquet', 'floral');

INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (179, 'flower_bundle_small_roses','Flower Bundle - Small, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (180, 'flower_bundle_medium_roses','Flower Bundle - Medium, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (181, 'flower_bundle_large_roses','Flower Bundle - Large, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (182, 'flower_bundle_small_lillies','Flower Bundle - Small, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (183, 'flower_bundle_medium_lillies','Flower Bundle - Medium, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (184, 'flower_bundle_large_lillies','Flower Bundle - Large, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (185, 'flower_bundle_small_gerberdaisy','Flower Bundle - Small, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (186, 'flower_bundle_medium_gerberdaisy','Flower Bundle - Medium, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (187, 'flower_bundle_large_gerberdaisy','Flower Bundle - Large, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (188, 'flower_bundle_small_dahlia','Flower Bundle - Small, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (189, 'flower_bundle_medium_dahlia','Flower Bundle - Medium, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (190, 'flower_bundle_large_dahila','Flower Bundle - Large, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (191, 'flower_bundle_small_mixed','Flower Bundle - Small, Mixed Bouquet', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (192, 'flower_bundle_medium_mixed','Flower Bundle - Medium, Mixed Bouquet', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (193, 'flower_bundle_large_mixed','Flower Bundle - Large, Mixed Bouquet', 'floral');

INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (194, 'eye_catcher_small_roses','Eye Catcher - Small, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (195, 'eye_catcher_medium_roses','Eye Catcher - Medium, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (196, 'eye_catcher_large_roses','Eye Catcher - Large, Roses', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (197, 'eye_catcher_small_lillies','Eye Catcher - Small, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (198, 'eye_catcher_medium_lillies','Eye Catcher - Medium, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (199, 'eye_catcher_large_lillies','Eye Catcher - Large, Lillies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (200, 'eye_catcher_small_gerberdaisy','Eye Catcher - Small, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (201, 'eye_catcher_medium_gerberdaisy','Eye Catcher - Medium, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (202, 'eye_catcher_large_gerberdaisy','Eye Catcher - Large, Gerber Daisies', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (203, 'eye_catcher_small_dahlia','Eye Catcher - Small, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (204, 'eye_catcher_medium_dahlia','Eye Catcher - Medium, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (205, 'eye_catcher_large_dahila','Eye Catcher - Large, Dahlias', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (206, 'eye_catcher_small_mixed','Eye Catcher - Small, Mixed Bouquet', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (207, 'eye_catcher_medium_mixed','Eye Catcher - Medium, Mixed Bouquet', 'floral');
INSERT INTO vendor.item (id, name, humanreadable, type) VALUES (208, 'eye_catcher_large_mixed','Eye Catcher - Large, Mixed Bouquet', 'floral');


-- ************************************************************
-- Populate the ItemPrice relation
-- ************************************************************
-- Item relation is of the format
--		id	 	SERIAL PRIMARY KEY,
--  	item_id		INTEGER,-- FK item(id)
--  	vendor_type_id 	TEXT,	-- FK vendorinformation(typeid)
--  	price		INTEGER
-- ------------------------------------------------------------

-- Security Items
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('1','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('2','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('3','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('4','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('5','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('6','security',18);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('7','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('8','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('9','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('10','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('11','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('12','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('13','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('209','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('210','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('211','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('212','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('213','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('214','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('215','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('216','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('217','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('218','security',0);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('219','security',0);
	
-- Rental Items
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('14','rental1',10);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('14','rental2',11);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('14','rental3',11);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('15','rental1',15);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('15','rental2',16);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('15','rental3',17);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('16','rental1',7);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('16','rental2',7);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('16','rental3',7);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('17','rental1',10);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('17','rental2',11);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('17','rental3',11);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('18','rental1',7);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('18','rental2',5);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('18','rental3',6);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('19','rental1',5);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('19','rental2',5);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('19','rental3',7);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('20','rental1',5);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('20','rental2',6);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('20','rental3',7);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('21','rental1',5);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('21','rental2',5);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('21','rental3',6);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('22','rental1',5);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('22','rental2',5);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('22','rental3',7);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('23','rental1',8);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('23','rental2',9);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('23','rental3',9);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('24','rental1',17);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('24','rental2',19);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('24','rental3',20);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('25','rental1',17);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('25','rental2',19);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('25','rental3',20);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('26','rental1',17);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('26','rental2',19);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('26','rental3',20);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('27','rental1',17);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('27','rental2',19);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('27','rental3',20);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('28','rental1',17);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('28','rental2',19);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('28','rental3',20);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('29','rental1',67);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('29','rental2',73);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('29','rental3',77);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('30','rental1',83);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('30','rental2',90);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('30','rental3',97);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('31','rental1',100);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('31','rental2',107);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('31','rental3',113);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('32','rental1',1);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('32','rental2',1);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('32','rental3',1);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('33','rental1',1);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('33','rental2',1);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('33','rental3',1);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('34','rental1',1);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('34','rental2',1);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('34','rental3',2);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('35','rental1',1);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('35','rental2',1);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('35','rental3',2);
	
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('36','rental1',1);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('36','rental2',1);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('36','rental3',1);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('37','rental1',1);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('37','rental2',1);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('37','rental3',1);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('38','rental1',2);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('38','rental2',3);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('38','rental3',3);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('39','rental1',2);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('39','rental2',3);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('39','rental3',3);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('40','rental1',87);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('40','rental2',93);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('40','rental3',93);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('41','rental1',220);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('41','rental2',213);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('41','rental3',213);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('42','rental1',333);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('42','rental2',317);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('42','rental3',320);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('43','rental1',1033);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('43','rental2',917); 
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('43','rental3',1000);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('44','rental1',174);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('44','rental2',186);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('44','rental3',186);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('45','rental1',440);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('45','rental2',426);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('45','rental3',426);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('46','rental1',666);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('46','rental2',634);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('46','rental3',640);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('47','rental1',2066);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('47','rental2',1834);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('47','rental3',2000);

-- Audio Visual Items
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('48','av1',13);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('48','av2',14);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('48','av3',16);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('49','av1',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('49','av2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('49','av3',53);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('50','av1',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('50','av2',52);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('50','av3',53);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('51','av1',37);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('51','av2',40);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('51','av3',43);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('52','av1',33);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('52','av2',33);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('52','av3',35);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('53','av1',27);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('53','av2',28);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('53','av3',30);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('54','av1',22);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('54','av2',20);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('54','av3',23);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('55','av1',22);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('55','av2',20);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('55','av3',23);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('56','av1',23);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('56','av2',23);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('56','av3',27);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('57','av1',33);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('57','av2',30);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('57','av3',33);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('58','av1',11);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('58','av2',3);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('58','av3',7);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('59','av1',12);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('59','av2',10);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('59','av3',13);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('60','av1',33);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('60','av2',37);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('60','av3',40);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('61','av1',37);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('61','av2',40);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('61','av3',40);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('62','av1',17);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('62','av2',17);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('62','av3',20);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('63','av1',17);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('63','av2',17);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('63','av3',20);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('64','av1',9);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('64','av2',10);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('64','av3',13);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('65','av1',13);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('65','av2',10);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('65','av3',17);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('66','av1',39);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('66','av2',37);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('66','av3',40);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('67','av1',33);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('67','av2',37);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('67','av3',33);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('68','av1',40);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('68','av2',40);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('68','av3',47);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('69','av1',10);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('69','av2',13);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('69','av3',15);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('70','av1',13);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('70','av2',13);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('70','av3',15);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('71','av1',1);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('71','av2',1);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('71','av3',2);

-- INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('72','av1',10);
-- INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('72','av2',12);
-- INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('72','av3',14);

-- Catering Items
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('73','catering1',13);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('73','catering2',12);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('73','catering3',10);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('74','catering1',18);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('74','catering2',17);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('74','catering3',15);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('75','catering1',10);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('75','catering2',8);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('75','catering3',5);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('76','catering1',12);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('76','catering2',13);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('76','catering3',20);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('77','catering1',18);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('77','catering2',18);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('77','catering3',25);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('78','catering1',8);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('78','catering1',10);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('78','catering3',18);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('79','catering1',8);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('79','catering2',9);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('79','catering3',15);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('80','catering1',18);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('80','catering2',17);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('80','catering3',35);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('81','catering1',22);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('81','catering2',20);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('81','catering3',40);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('82','catering1',26);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('82','catering2',26);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('82','catering3',50);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('83','catering1',28);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('83','catering2',30);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('83','catering3',40);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('84','catering1',30);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('84','catering2',32);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('84','catering3',40);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('85','catering1',42);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('85','catering2',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('85','catering3',60);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('86','catering1',4);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('86','catering2',5);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('86','catering3',12);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('87','catering1',8);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('87','catering2',9);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('87','catering3',10);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('88','catering1',5);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('88','catering2',4);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('88','catering3',5);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('89','catering1',5);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('89','catering2',7);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('89','catering3',8);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('90','catering1',30);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('90','catering2',40);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('90','catering3',55);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('91','catering1',2);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('91','catering2',3);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('91','catering3',3);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('92','catering1',2);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('92','catering2',3);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('92','catering3',3);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('93','catering1',5);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('93','catering2',6);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('93','catering3',6);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('220','catering1',35);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('220','catering2',35);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('220','catering3',50);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('94','catering1',4);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('94','catering2',5);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price) VALUES('94','catering3',5);
	

-- Floral Items
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('95','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('96','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('97','floral1',65);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('98','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('99','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('100','floral1',65);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('101','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('102','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('103','floral1',65);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('104','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('105','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('106','floral1',65);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('107','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('108','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('109','floral1',65);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('95','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('96','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('97','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('98','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('99','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('100','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('101','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('102','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('103','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('104','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('105','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('106','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('107','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('108','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('109','floral2',70);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('95','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('96','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('97','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('98','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('99','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('100','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('101','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('102','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('103','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('104','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('105','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('106','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('107','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('108','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('109','floral3',80);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('110','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('111','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('112','floral1',65);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('113','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('114','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('115','floral1',65);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('116','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('117','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('118','floral1',65);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('119','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('120','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('121','floral1',65);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('122','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('123','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('124','floral1',65);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('125','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('126','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('127','floral1',65);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('128','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('129','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('130','floral1',65);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('131','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('132','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('133','floral1',65);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('134','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('135','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('136','floral1',65);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('137','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('138','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('139','floral1',65);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('125','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('126','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('127','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('128','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('129','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('130','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('131','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('132','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('133','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('134','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('135','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('136','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('137','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('138','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('139','floral2',70);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('125','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('126','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('127','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('128','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('129','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('130','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('131','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('132','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('133','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('134','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('135','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('136','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('137','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('138','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('139','floral3',80);


INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('140','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('141','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('142','floral1',65);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('143','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('144','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('145','floral1',65);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('146','floral1',45);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('147','floral1',55);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('148','floral1',65);
	
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('149','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('150','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('151','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('152','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('153','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('154','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('155','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('156','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('157','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('158','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('159','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('160','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('161','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('162','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('163','floral2',70);	

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('164','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('165','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('166','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('167','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('168','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('169','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('170','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('171','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('172','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('173','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('174','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('175','floral2',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('176','floral2',50);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('177','floral2',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('178','floral2',70);

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('179','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('180','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('181','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('182','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('183','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('184','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('185','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('186','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('187','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('188','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('189','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('190','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('191','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('192','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('193','floral3',80);	

INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('194','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('195','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('196','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('197','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('198','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('199','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('200','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('201','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('202','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('203','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('204','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('205','floral3',80);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('206','floral3',60);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('207','floral3',70);
INSERT INTO vendor.itemprice (item_id, vendor_type_id, price)VALUES ('208','floral3',80);
	
SELECT pg_catalog.setval('vendor.vendorinfo_id_seq', max(id), true) from vendor.vendorinfo;
SELECT pg_catalog.setval('vendor.item_id_seq', max(id), true) from vendor.item;
SELECT pg_catalog.setval('vendor.itemprice_id_seq', max(id), true) from vendor.itemprice;	
