DROP SCHEMA pim CASCADE;
CREATE SCHEMA pim;

--table used by vio to store information about orders and events
CREATE TABLE pim.vendororder(
	id			SERIAL PRIMARY KEY,
	vendor			TEXT,
	quotedprice		INT,
	externaltransaction_id	INT,
	title			TEXT DEFAULT 'Unknown Event',
	location		TEXT,
	eventdate		DATE,
	starttime		TIME,
	endtime			TIME,
	formurl			TEXT,
	status			INT DEFAULT 0
);

-- table containing quote information from the emails
	CREATE TABLE pim.quote(
	id                      SERIAL PRIMARY KEY,
	vendor                  TEXT,
	quotedprice             INT,
	externaltransaction_id  INT,
	formurl                 TEXT
);

CREATE TABLE pim.orderstate (
	id 			SERIAL PRIMARY KEY,
	name 			TEXT
);

INSERT INTO pim.orderstate (id, name) VALUES(0, 'Unchecked');
INSERT INTO pim.orderstate (id, name) VALUES(1, 'Invalid');
INSERT INTO pim.orderstate (id, name) VALUES(2, 'Valid');
INSERT INTO pim.orderstate (id, name) VALUES(3, 'No Match');

-- a (gross) lock for VIO to tell VOT that it's working 
CREATE TABLE pim.lock (
	status	INT
);

