package airspaceGUI;

import javax.swing.JOptionPane;

import airspaceGUI.expansion.AboutBox;

import com.apple.eawt.Application;
import com.apple.eawt.ApplicationEvent;
import com.apple.eawt.ApplicationListener;


/**
 * Class to make use of the application menu's items, like quit and about (on a
 * Mac) without breaking windows
 * 
 * @author srbennet
 * 
 */
public class QuitHandlerMac implements ApplicationListener
{
    private static CorpusTabbedPane win;

    /**
     * default constructor, simply calls the superclass
     * 
     */
    public QuitHandlerMac()
    {
        super();
    }

    /**
     * Adds a quithandler to the given component for macs
     * 
     * @param win
     *            the component that has control of the menubar
     */
    public void getQuitHandler(final CorpusTabbedPane win) {
        final Application app = Application.getApplication();
        QuitHandlerMac.win = win;
        app.addApplicationListener(this);

    }

    /**
     * function to make use of the application menu on a mac
     * 
     * @param ae
     *            the application event
     */
    public void handleAbout(final ApplicationEvent ae) {
        ae.setHandled(true);
        AboutBox ab = new AboutBox(win);
        ab.setVisible(true);
    }

    /**
     * function to make use of the application menu on a mac
     * 
     * @param arg0
     *            the application event
     */
    public void handleOpenApplication(final ApplicationEvent arg0) {
        //empty
    }

    /**
     * function to make use of the application menu on a mac
     * 
     * @param arg0
     *            the application event
     */
    public void handleOpenFile(final ApplicationEvent arg0) {
        //empty
    }

    /**
     * function to make use of the application menu on a mac
     * 
     * @param arg0
     *            the application event
     */
    public void handlePreferences(final ApplicationEvent arg0) {
        //empty
    }

    /**
     * function to make use of the application menu on a mac
     * 
     * @param arg0
     *            the application event
     */
    public void handlePrintFile(final ApplicationEvent arg0) {
        //empty
    }

    /**
     * function to make use of the application menu on a mac
     * 
     * @param ae
     *            the application event
     */
    public void handleQuit(final ApplicationEvent ae) {
        ae.setHandled(false);
        win.exit();
    }

    /**
     * function to make use of the application menu on a mac
     * 
     * @param arg0
     *            the application event
     */
    public void handleReOpenApplication(final ApplicationEvent arg0) {
        //empty
        /*win = new CorpusTabbedPane();
        win.setVisible(true);*/
    }

}
