package airspaceGUI.base.corpus;

/*
 * Created on May 27, 2005
 *
 */

import javax.swing.JOptionPane;
import javax.swing.UIManager;

import airspaceGUI.base.corpus.gui.CorpusMainWindow;
import airspaceGUI.expansion.Splash;

/**
 * A class used to launch the main window in the initial airspaceGUI iteraction
 * without all the expansions. this most likely won't work anymore
 * 
 * @author srbennet
 * 
 */
public class CorpusGUITest {

	private final static int LOADINGDONE = 95;

	/**
	 * Main function of CorpusGUI, initializes and shows the main window
	 * 
	 * @param args
	 */
	public static void main(final String[] args) {
		System.setProperty("apple.laf.useScreenMenuBar", "true");
		try {
			UIManager.setLookAndFeel(UIManager.getSystemLookAndFeelClassName());
		} catch (Exception e) {
			e.printStackTrace();
		}
		Splash splash = new Splash();
		CorpusMainWindow mainWin = null;
		try {
			// mainWin = new CorpusMainWindow(splash, new JFrame());

			/*
			 * try { Thread.sleep(2000); } catch (InterruptedException e) { //
			 * TODO Auto-generated catch block e.printStackTrace(); }
			 */
			splash.updateProgress(CorpusGUITest.LOADINGDONE);
			mainWin.setVisible(true);
		} catch (ExceptionInInitializerError e) {
			// System.out.println("an error has occured");
			JOptionPane
					.showMessageDialog(
							null,
							"Hibernate has been unable to locate the database.\n"
									+ "Please edit the corpus.hibernate.xml file with your\ndatabase location and try again.",
							"Error", JOptionPane.ERROR_MESSAGE);
			System.exit(-1);
		} catch (Exception e) {
			// System.out.println("An error has occured");
			e.printStackTrace();
			JOptionPane.showMessageDialog(null,
					"An irreparable error has occured. \n Please press OK to "
							+ "terminate the program ", "Error",
					JOptionPane.ERROR_MESSAGE);
			System.exit(-1);
		}

		synchronized (splash) {
			splash.setDone(true);
			splash.notifyAll();
		}
		/*
		 * System.out.println("The thread is ... " +
		 * Thread.currentThread().isAlive());
		 * JOptionPane.showMessageDialog(null, "The program has started",
		 * "Error", JOptionPane.ERROR_MESSAGE);
		 */
	}
}
