package airspaceGUI.base.test;

import airspaceGUI.base.corpus.MessageType;
import airspaceGUI.base.person.PeoplePanel;
import junit.framework.Test;
import junit.framework.TestCase;
import junit.framework.TestSuite;

public class ConstantsTest extends TestCase
{
    public static Test suite() {
        TestSuite suite= new TestSuite("CorpusGUI Tests");

        //add individual test classes
        suite.addTestSuite(ConstantsTest.class);
        
        //or other suites of tests
        /*suite.addTest(edu.cmu.radar.base.tests.loader.AllTests.suite());
        suite.addTest(edu.cmu.radar.base.tests.base.AllTests.suite());
        suite.addTest(edu.cmu.radar.base.tests.cmradar.AllTests.suite());
        suite.addTest(edu.cmu.radar.base.tests.corpus.AllTests.suite());
        suite.addTest(edu.cmu.radar.base.tests.validation.AllTests.suite());
        suite.addTest(edu.cmu.radar.base.tests.stp.AllTests.suite());*/
        return suite;
    }
    

    public static void testPhoneConstant(){
        String oneTelephone = "231-212-3234";
        String twoTelephone = "(412)-435-6789";
        String threeTelephone = "(435)123-2134";
        String fourTelephone = "(445)1234543";
        String fiveTelephone = "4531234567";
        String sixTelephone = "321 234 6789";
        String notOnePhone = "123 1234";
        String notTwoPhone = "123";
        String notThreePhone = "123 123 1234 2";
        
        
        assertTrue(oneTelephone.matches(PeoplePanel.PHONEVERIFICATION));
        assertTrue(twoTelephone.matches(PeoplePanel.PHONEVERIFICATION));
        assertTrue(threeTelephone.matches(PeoplePanel.PHONEVERIFICATION));
        assertTrue(fourTelephone.matches(PeoplePanel.PHONEVERIFICATION));
        assertTrue(fiveTelephone.matches(PeoplePanel.PHONEVERIFICATION));
        assertTrue(sixTelephone.matches(PeoplePanel.PHONEVERIFICATION));
        
        assertFalse(notOnePhone.matches(PeoplePanel.PHONEVERIFICATION));
        assertFalse(notTwoPhone.matches(PeoplePanel.PHONEVERIFICATION));
        assertFalse(notThreePhone.matches(PeoplePanel.PHONEVERIFICATION));
    }
    
    public static void testEmailMessageConstant(){
        String name = "Foo Bar";
        String partiallyContainedNameOne = "\"" + name;
        String partiallyContainedNameTwo = name + "\"";
        String containedName = "\"" + name + "\"<";
        String endBracket = ">";
        String oneEmail = "foo@bar.com";
        String twoEmail = "foo+@bar.com";
        String threeEmail = "foo.bar@qux.com";
        String fourEmail =  name + "<" + oneEmail + endBracket;
        String fiveEmail = name + "<" + twoEmail + endBracket;
        String sixEmail = name + "<" + threeEmail + endBracket;
        String sevenEmail =  containedName + oneEmail + endBracket;
        String eightEmail = containedName + twoEmail + endBracket;
        String nineEmail = containedName + threeEmail + endBracket;
        String tenEmail = "foo.bar@foo.bar.com";
        String elevenEmail = "foo@bar.baz.qux";
        String twelveEmail = "foo+@bar.baz.qux";
        String thirteenEmail = name + "<" + tenEmail + endBracket;
        String fourteenEmail = name + "<" + elevenEmail + endBracket;
        String fifteenEmail = name + "<" + twelveEmail + endBracket;
        String sixteenEmail = containedName + tenEmail + endBracket;
        String seventeenEmail = containedName+ elevenEmail + endBracket;
        String eightteenEmail = containedName + elevenEmail + endBracket;
        String notOneEmail = "foo@bar";
        String notTwoEmail = "@bar.com";
        String notThreeEmail = name + "@baz.com";
        String notFourEmail = name +"@qux";
        String notFiveEmail = oneEmail + endBracket;
        String notSixEmail = name + "<" + oneEmail;
        String notSevenEmail = partiallyContainedNameOne + "<" + oneEmail + endBracket;
        String notEightEmail = partiallyContainedNameTwo + "<" + oneEmail + endBracket;
        
        // add more test cases here as more valid possibilities are unearthed
        
        assertTrue(oneEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(twoEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(threeEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(fourEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(fiveEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(sixEmail.matches(MessageType.EMAILVERIFICATION));      
        assertTrue(sevenEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(eightEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(nineEmail.matches(MessageType.EMAILVERIFICATION));  
        assertTrue(tenEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(elevenEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(twelveEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(thirteenEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(fourteenEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(fifteenEmail.matches(MessageType.EMAILVERIFICATION));      
        assertTrue(sixteenEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(seventeenEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(eightteenEmail.matches(MessageType.EMAILVERIFICATION)); 
        
        assertFalse(notOneEmail.matches(MessageType.EMAILVERIFICATION));
        assertFalse(notTwoEmail.matches(MessageType.EMAILVERIFICATION));
        
        /*String[] splitString = notThreeEmail.split(MessageType.NAME);
        for(int i = 0; i < splitString.length; i++)
        {
            System.out.println("name" + splitString[i]);
        }*/
        
        /*splitString = notThreeEmail.split(MessageType.USERNAME);
        for(int i = 0; i < splitString.length; i++)
        {
            System.out.println("username" + splitString[i]);
        }
        
        splitString = notThreeEmail.split(MessageType.DOMAIN);
        for(int i = 0; i < splitString.length; i++)
        {
            System.out.println("domain" + splitString[i]);
        }*/
        /*splitString = notThreeEmail.split(MessageType.ADDRESS);
        for(int i = 0; i < splitString.length; i++)
        {
            System.out.println("address " + splitString[i] + "end");
        }*/
        
        assertFalse(notThreeEmail.matches(MessageType.EMAILVERIFICATION));
        assertFalse(notFourEmail.matches(MessageType.EMAILVERIFICATION));
        assertFalse(notFiveEmail.matches(MessageType.EMAILVERIFICATION));
        assertFalse(notSixEmail.matches(MessageType.EMAILVERIFICATION));
        
        String realTest = "Blake Randal<bor@cs.cmu.edu>";
        assertTrue(realTest.matches(MessageType.EMAILVERIFICATION));

        
        
    }
    
    public static void testEmailConstant(){
        String oneEmail = "foo@bar.com";
        String twoEmail = "foo+@bar.com";
        String threeEmail = "foo.bar@qux.com";
        // add more test cases here as more valid possibilities are unearthed
        
        assertTrue(oneEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(twoEmail.matches(MessageType.EMAILVERIFICATION));
        assertTrue(threeEmail.matches(MessageType.EMAILVERIFICATION)); 
        
    }
    
}
