package airspaceGUI.expansion;

/**
 * This interface is used to help create one menuBar that all the tabs of a panel can use.
 * @author srbennet
 * 
 */
public interface MenuBarCreation
{
    /**
     * Defines what should be in the menuBar for that tab, and adds
     * ActionListeners for the common menuItems
     * 
     * @param menuBar
     *            the menuBar to add menus to
     */
    public void setMenuBar(TabbedPanelMenu menuBar);

    /**
     * Defines what action should be taken just prior to exiting the program
     * @return true if it is still acceptable to exit, false otherwise
     * 
     */
    public boolean exit();

    /**
     * Specifies how this panel saves itself
     * @return true if it is still safe to exit, false otherwise
     *
     */
    public boolean save();

}
